﻿body{
    background-image:url(../images/BannerFull.jpg);
    background-repeat:no-repeat;
    /*background-position:center;*/
    background-size:cover;
    background-color:black;
}
.AustTitleLogo{
    text-align:center;
    margin-top:30px;
    padding-top:30px;
    height:100%;
    margin:0 auto;
    clear:both;
}
h1{
    text-align:center;
    padding:5px 5px 5px 5px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
h2{
    text-align:center;
    padding:5px 5px 5px 5px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color:whitesmoke;
}
#PlexLogo{
    float:right;
}
#WasdaLogo{
    float:left;
}
a{
    color:black;
}